body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

nav {
    background: #415c77;
    color: white;
    padding: 20px 0;
    text-align: center;

}

nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
}

nav ul li{
    margin: 0 10px;
}

nav ul li a{
    color:white;
    text-decoration: none;
}

nav ul li a:hover{
    color:black;
}

#hero {
    background-image: url('../img/background-hero-portfolio.png');
    text-align: center;
    padding: 20vh 5vw;
    color: white;
}

#about {
    padding : 0 5vw;
}

#about h2 {
    text-align: center;
}

.project-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 0 20px;
}

.project-card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.project-card img {
    width: 100%;
    height: 150 px;
    object-fit: cover;
}

#skills {
    background-color: navy;
}

#skills h1 {
    text-align: center;
    color: white;
}

#skills h2 {
    color: white;
}

.skill-cards {
    display: flex;
    justify-content: center;
}

.skill-card {
    width: 100px;
}

.skill-card img {
    width: 70px;
    height: 70px;
    background-color: white;
    border-radius: 50%;
    transition: transform 0.1s;
}

.skill-card img:hover {
    transform: scale(1.1);
}

#contact h1 {
    text-align: center;
}

.formulaire {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    background-color: navy;
    border-radius: 8px;
}

.formulaire label {
    color: white;
}

.formulaire input {
    border radius: 8px;
}

.formulaire button {
    color: white;
}